.tag {
  background: #f8f8f8;
  border-radius: 3px;
  border: 1px solid #e8e8e8;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 26px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  outline: 0;
  cursor: pointer;
  overflow: hidden;
  white-space: nowrap;
  margin: 0 3px;
  font-weight: normal;
}

.tag:hover {
  background-color: #1c99E4;
  color: #f8f8f8;
}
